Subject: Hey just one more

From: <[email-masked]>
Date: Tue, 27 Nov 2007 15:24:28 +0200

Here we go. EtG u is off and running.

Wed and Fri last week we saw investors pushing the shares down and
grabbing large blocks to control the trading. Monday opened with a big
bang as shares began to climb back up hard and closed with a total
increase for the day of 55% This is not the end though, this is day one.
Prices are expected to continue rising all day tomorrow as they continue
pushing out last weeks grabs. Tuesday morning is the tie to get in and
get your piece of the pie.